.image_list_pill{
    background: rgba(0, 115, 185, 1);
    padding: 3rem 0;
}
.image_list_pill_title{
    margin-bottom: 5rem;
}
.image_list_pill .image_list_pill_title h2,
.image_list_pill .image_list_pill_title h3,
.image_list_pill .image_list_pill_title h4,
.image_list_pill .image_list_pill_title h5,
.image_list_pill .image_list_pill_title h6{
    color: #fff;
    font-size: 60px;
    width: 60vw;
    justify-self: center;
}
.image_list_pill .image_list_pill_title h2 strong,
.image_list_pill .image_list_pill_title h3 strong,
.image_list_pill .image_list_pill_title h4 strong,
.image_list_pill .image_list_pill_title h5 strong,
.image_list_pill .image_list_pill_title h6 strong{
    color:rgba(252, 222, 0, 1)!important;
}
.image_list_pill_layout{
    display:flex;
}
.image_list_pill_layout_img,.image_list_pill_layout_content{
    flex:1;
}
.image_list_pill_layout_content{
    padding: 1rem 0;
}
.image_list_pill_layout_content ul{
    display:flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    margin: 0;
    padding: .5rem;
}
.image_list_pill_layout_content li {
    width: 100%;
    background: rgba(0, 99, 159, 1);
    color: #fff;
    font-weight: 700;
    font-size: 1.3rem;
    border-radius: 16px;
    position: relative;
}
.image_list_pill_accordion {
    display: flex;
    flex-direction: column;
    gap: 1rem;
    margin:auto;
    height: auto;
    box-sizing: border-box;
    margin: 2rem auto;
}
.image_list_pill_accordion .a-container {
    display: flex;
    flex-direction: column;
    width: 100%;
}
.image_list_pill_accordion .a-container .a-btn {
    margin: 0;
    cursor: pointer;
    padding: 1.6rem;
}
.image_list_pill_accordion .a-container .a-btn:hover{
    color:var(--secondary_colour);
}
.image_list_pill_accordion .a-container .a-btn span {
    display: inline-block;
        margin-top: 1rem;
    width: 19px;
    height: 44px;
    right: 2rem;
    top: 0;
    bottom: 0;
    background-image: url("data:image/svg+xml,%3Csvg width='19' height='44' viewBox='0 0 13 31' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M0.0216675 17.427L9.57343 0.867676L7.80093 14.1151H12.9707L3.46819 30.6743L5.48686 17.427H0.0216675Z' fill='%23F7E30A'/%3E%3C/svg%3E");
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    position: absolute;
    transition: all 0.3s ease-in-out;
    transform: rotate(30deg);
}
.image_list_pill_accordion .a-container .a-btn span:before,
.image_list_pill_accordion .a-container .a-btn span:after {
    content: none;
}
.image_list_pill_accordion .a-container.active .a-btn span {
    filter: brightness(1.2);
    transform: rotate(0deg);
}
.image_list_pill_accordion .a-container .a-panel {
    background: #f8f8f8;
    width: 100%;
    color: #484848;
    transition: all 0.2s ease-in-out;
    opacity: 0;
    height: auto;
    max-height: 0;
    overflow: hidden;
    padding: 0px 10px;
    border-width: 1px;
    border-color: #f0f0f0;
}
.image_list_pill_accordion .a-container.active .a-btn {
    color: var(--secondary_colour);
    background: #0d527e;
        border-radius: 16px 16px 0 0;
}
.image_list_pill_accordion .a-container.active .a-btn span::before {
    transform: rotate(0deg);
}
.image_list_pill_accordion .a-container.active .a-panel {
    padding: 0.5rem 1.6rem;
    opacity: 1;
    box-sizing: border-box;
    max-height: 500px;
    border-radius: 0 0 16px 16px;
    background: #00639f;
    color: #fff;
}
.faq_text{
    margin: auto;
    width: 70vw;
    justify-self: center;
}
.faq_text h2{
    font-size: 60px;
    font-weight: 800;
    color:var(--black_tone);
}
.faq_text p{
    font-size: 24px;
}
.accordion .a-container:nth-child(n+8) {
    display: none;
}
@media(orientation:portrait){
    .image_list_pill_accordion{
        width: 100%;
    }
    .image_list_pill_layout{
        flex-direction:column;
    }
    .image_list_pill .image_list_pill_title h2,
    .image_list_pill .image_list_pill_title h3,
    .image_list_pill .image_list_pill_title h4,
    .image_list_pill .image_list_pill_title h5,
    .image_list_pill .image_list_pill_title h6{
        width: unset;
    }
    .image_list_pill_layout_content ul{
        gap: 1rem;
        padding:0;
    }
}